Menu Content

Podpora

> Diskusní fóra, FAQs & placená podpora
Welcome, Guest
Username Password: Remember me

artio + virtuemart not working
(1 viewing) (1) Guest
Support forum for users using free JoomSEF extensions. These forums are mainly for mutual help between users.

Please note that due to our capacity limitations, we do not monitor these forums regularly.
  • Page:
  • 1

TOPIC: artio + virtuemart not working

artio + virtuemart not working 11 years, 1 month ago #36959

  • dalam
Hello!

I'am install modules and components in this configuration:
joomla 2.5
artio 4.4.0 + Virtuemart Extension 3.0.10
virtuemart 1.2.0b

Virtuemart installed but in configuration of artio in language tab writed that
VirtueMart Currency Settings
VirtueMart is not installed.

and SEF ... not woking in virtuemart, write in address domen.com/root - all pages is root, different pages root too )))

please help!
Last Edit: 11 years, 1 month ago by .

Re: artio + virtuemart not working 11 years, 1 month ago #36991

  • dajo
  • OFFLINE
  • Posts: 5069
Hi,

VirtueMart 1.2.0 for Joomla 2.5 is an unofficial release and is not supported by official VirtueMart development team and also our VirtueMart extension for JoomSEF 4 doesn't currently support it.
VirtueMart extension for JoomSEF 4 is only compatible with VirtueMart 2.0.
ARTIO Support Team

Re: artio + virtuemart not working 11 years, 1 month ago #37005

  • dalam
on this page writed that i can use artio + virtuemart extensions in this configuration

www.artio.net/e-shop/joomsef/joomsef-ext...-joomsef-4-extension

but i dont understand, that ext_joomsef4_virtuemart downloaded after buying is 3.0.10?
very strange, but when i'am install this extension artio write that
VirtueMart virtuemart ARTIO s.r.o. 3.0.10

Re: artio + virtuemart not working 11 years, 1 month ago #37018

  • dajo
  • OFFLINE
  • Posts: 5069
Hi,

I'm sorry for the wrong information about compatibility with VM 1.1.x on the VM extension product page, I've fixed it. Our extension for JoomSEF 4 is not compatible with VM 1.1.x, because VM 1.1.x can't run on Joomla 2.5. There was no information about compatibility with VM 1.2.0.

Your versions are correct, JoomSEF version is 4.4.0 but the VirtueMart extension for JoomSEF 4 is version 3.0.10.

But thank you for your report about VM 1.2.0, we may add support for it in some future version.
ARTIO Support Team

Re: artio + virtuemart not working 11 years, 1 month ago #37031

  • dalam
Your apology is very useful, because the products (joomsef and virt_ext) were bought just because the page for the statement of support. In any case, I need to get to work in the specified configuration. How long to wait fixed?

Re: artio + virtuemart not working 11 years, 1 month ago #37350

  • dajo
  • OFFLINE
  • Posts: 5069
I'm sorry but I can't currently provide you with any time estimation, I don't know if and when the support for it will be included.
ARTIO Support Team
  • Page:
  • 1
Přihlášení uživatele Prázdný